*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family:'Poppins',sans-serif;
    overflow-x:hidden;
    height: auto;
    width:100%;
    background:#fff;
}

main{
    overflow: hidden;
}

/*==============================
        NAVBAR
==============================*/

.custom-navbar{

    background:transparent;

    transition:.35s;

    padding:20px 0;

}

.custom-navbar.scrolled{

    background:#fff;

    box-shadow:0 10px 30px rgba(0,0,0,.08);

    padding:14px 0;

}


/*==============================
        REGISTER BUTTON
==============================*/

.register-btn{

    background-color:#2D9738;

    color:#fff ;
 transition:all .3s ease;
    padding:13px 36px;

    border-radius:10px;

    font-weight:600;

}

.register-btn:hover{

    background:#22762b;

    color:#fff;

}


/*==============================
        MENU ICON
==============================*/

.menu-btn{
    border:none;
    background:none;
    width: 60px;

}
.btn{
      text-transform:uppercase;
      text-decoration:none;
}

.btn-white{
    background:#fff;
    color:#031636;
    padding:13px 36px;
    border-radius:10px;
    font-weight:600;
    text-decoration:none;
    border:2px solid #031636;
}


.btn-white:hover{
    background:#031636;
    color:#fff;
}

.menu-btn span{
    display:block;
    height:3px;
    margin:8px 0;
    background:#072654;
}

/*==============================
        FULL SCREEN MENU
==============================*/

.fullscreen-menu{
    position:fixed;
    top:0;
    right:-100%;
    width: 400px;
    height:100vh;
    background:#fff;
    z-index:9999;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    transition:.45s ease;
}

.fullscreen-menu.active{
    right:0;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

.close-menu{
    position:absolute;
    top:35px;
    right:40px;
    background:none;
    border:none;
    font-size:45px;
    color:#072654;
    cursor:pointer;
    line-height:1;
}

/* Navigation */

.menu-links{
    list-style:none;
    padding:0;
    margin:0;
    text-align:center;
}

.menu-links li{
    margin:20px 0;
}

.menu-links li a{
    text-decoration:none;
    color:#072654;
    font-size:28px;
    font-weight:700;
    transition:.3s;
}

.menu-links li a:hover{
    color:#2D9738;
}

/* Mobile Register Button */

.mobile-register-btn{
    margin-top:15px;
    display:none;
}


/*==============================
        RESPONSIVE
==============================*/

@media (max-width:991px){

    /* Hide navbar button */

    .custom-navbar .register-btn{
        display:none;
    }

    /* Show button inside menu */

    .mobile-register-btn{
        display:inline-flex;
    }

    .menu-links li a{
        font-size:34px;
    }

}

@media (max-width:576px){

    .menu-links li a{
        font-size:20px;
    }

    .close-menu{
        top:25px;
        right:25px;
        font-size:38px;
    }

    .fullscreen-menu{

    width: 100%;
    height:110vh;
    background:#fff;
    z-index:9999;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    transition:.45s ease;
}
.menu-links li {
    margin: 15px 0;
}


}

/*==============================
        HERO
==============================*/

.hero-section{

    position:relative;


    min-height:806px;

    display:flex;

    align-items:center;

    overflow:hidden;

    background:url("./i2u\ run4\ banner.png") center center/cover no-repeat;

}


/*==============================
    LEFT WHITE FADE
==============================*/

.hero-section::before{

    content:"";

    position:absolute;

    inset:0;

    background:linear-gradient(
        to right,
        rgba(255,255,255,1) 0%,
        rgba(255,255,255,.98) 20%,
        rgba(255,255,255,.98) 35%,
        rgba(255,255,255,.98) 45%,
        rgba(255,255,255,.88) 55%,
        rgba(255,255,255,.75) 60%,
        rgba(255,255,255,0) 75%
    );

    z-index:0;

}

.hero-section .container{

    position:relative;
    z-index:2;

}


.hero-heading{
    margin-bottom:20px;
}

.hero-heading h1{
    display:flex;
    align-items:flex-end;
    gap:8px;
    margin:0;
     font-family: "Bebas Neue", sans-serif;
   font-size:115px;
    line-height:.9;
    width:fit-content;
    position:relative;
    font-weight:600;
    text-transform:uppercase;
    letter-spacing:1px;
}

.hero-heading h2{
    font-family: "Bebas Neue", sans-serif;
   font-size:60px;
    line-height:.9;
    width:fit-content;
    font-weight:600;
    text-transform:uppercase;   
}

.hero-heading .text-blue{
    color:#062B63;
}

.hero-heading .text-green{
    color:#3DA63C;
}

.hero-heading .year{
    writing-mode: vertical-rl;
    text-orientation: mixed;
    letter-spacing: 0px;

    position: absolute;
    top: 0px;
    right: -55px;

    color: #3DA63C;
    font-size: 55px;
}
.hero-heading h3{
    margin-bottom:0;
    color:#3DA63C;
    font-size:30px;
    font-weight:600;
    text-transform:uppercase;
    letter-spacing:0px;
}

.hero-info{
    display: flex;
    align-items: center;
}

.info-item{
    display:flex;
    align-items:center;
    gap:18px;
}

.info-item i{
    font-size:40px;
    color:#08295B;
    line-height:1;
}

.info-content span{
    display:block;
    color:#2F9A42;
    font-size:15px;
    font-weight:700;
    line-height:1.1;
}

.info-content h6{
    margin:0;
    color:#08295B;
    font-size:16px;
    font-weight:600;
    line-height:1.2;

    
}

.age-box{
    display:flex;
    align-items:center;
    gap:30px;
}

.vertical-line{
    width:2px;
    height:45px;
    background:#9da5b3;
}

.age-circle,
.shoes-circle{
    width: 45px;
    height:45px;
    border:3px solid #08295B;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    color:#08295B;
    font-weight:700;
    font-size:20px;
    flex-shrink:0;
}

.shoes-circle{
    background-color: #08295B;
    padding: 5px;
}

.shoes-circle img{
    white-space: 100%;
    height: 100%;
    object-fit: cover;
}





.hero-description{

    margin-bottom:0;
    color:#072654;
    font-size:30px;
    line-height:1.2;
    font-weight:600;
    text-transform:uppercase;
    letter-spacing:0px;
    margin-bottom:20px;

}

.hero-btn-primary{

    background:#2D9738;

    color:#fff;

    padding:18px 42px;

    border-radius:12px;

}

.hero-btn-primary:hover{

    color:#fff;

}

.hero-btn-outline{

    border:2px solid #072654;

    color:#072654;

    padding:18px 42px;

    border-radius:12px;

}

.hero-btn-outline:hover{

    background:#072654;

    color:#fff;

}

.medical-support{
    /* padding:70px 0; */
    position:relative;
}



    /* .support-card{

    z-index: 5;

    max-width: 1320px;         

    background: #fff;
    border-radius: 40px;
    padding: 55px 50px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
} */


    .support-card{
    position: absolute;
    top: -110px;          /* Adjust how much it overlaps the section */

    z-index: 5;

    width: calc(100% - 110px);   /* Keeps left/right spacing */
    max-width: 1320px;          /* Optional, depending on your design */

    background: #fff;
    border-radius: 40px;
    padding: 35px 30px;
    box-shadow: 0 12px 35px rgba(0,0,0,.08);
}

.support-item1{
    display:flex;
    align-items:center;
    gap:15px;
    height:100%;
}
.support-item {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 28px;
    height: 100%;
    position: relative;
}

.support-item::after {
    content: "";
    position: absolute;
    width: 2px;
    height: 60px;
    background-color: #062B63;
    top: 50%;
    right: 100%;
    transform: translateY(-50%);
}

/* Remove border from last item */
.row > div:first-child .support-item::after {
    display: none;
}

.support-icon1,
.support-icon{

    flex-shrink:0;
    width:82px;
    text-align:center;
}


.support-icon{
    width:80px;
    height:80px;
    object-fit:contain;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}
.support-icon1{
    width:45px;
    height:45px;
    object-fit:contain;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}
.support-icon{
    padding: 10px;
}

.support-icon1 img,
.support-icon img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.support-content1 h4{
 font-family: "Bebas Neue", sans-serif;
    font-size:20px;
    font-weight:700;
    color:#13264C;
    line-height:1.2;
    margin-bottom:0;
    text-transform:uppercase;
}
.support-content h4{
 font-family: "Bebas Neue", sans-serif;
    font-size:28px;
    font-weight:700;
    color:#13264C;
    line-height:1.2;
    margin-bottom:0;
    text-transform:uppercase;
}
.support-content1 h4{
    margin-bottom: 12px;
    font-size: 20px;
    letter-spacing: 1px;
}
.support-content1 p,
.support-content p{

    font-size:16px;
    color:#414C60;
    line-height:1.2;
    margin:0;
    font-weight:400;
}

.support-content1 p{
        font-family: "Bebas Neue", sans-serif;
    letter-spacing: 0.5px;
}



@media(max-width:991px){

.support-card{

    padding:45px 35px;
}
.support-item::after {
    display: none;
}

.support-item{

    margin-bottom:35px;
    justify-content: start;
}

.support-item:last-child{

    margin-bottom:0;
}

}


@media(max-width:768px){
  .hero-heading h1{
    font-size:55px;
  }  

  .hero-heading h2{
    font-size:28px;
  }

  .hero-description {
    font-size: 18px;
  }

  .desktop-menu{
    display:none;
  }

  .register-btn {
    background-color: #2D9738;
    color: #fff;
    transition: all .3s ease;
    font-size: 14px;
    padding: 10px 20px;
    border-radius: 10px;
    font-weight: 600;
}

.hero-heading h3 {
    font-size: 20px;
}
.hero-heading .year{
font-size: 27px;
    right: -32px;
}

.vertical-line {
    display: none;
}

.hero-content {
    margin-top: 60px;
}


.custom-navbar{
    padding: 10px 0;
}


.age-circle,
.shoes-circle {
    width: 27px;
    height: 27px;
    font-size: 12px;
}

    .support-card{
    position: static;

    transform: translateX(0%);
    z-index: 5;

    width: 100%;  
    border-radius: 20px;
    padding: 25px 20px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}
.info-item i {
    font-size: 20px;
    color: rgb(8, 41, 91);
    line-height: 1;
}
.support-item{

    gap:20px;
}



.support-icon i{

    font-size:55px;
}

.support-content h4{
  margin-bottom:10px;
    font-size:22px;
}

.support-content p{

    font-size:15px;
    line-height:1.2;
}

.btn-white{
    background:#fff;
    color:#031636;
    transition: all .3s ease;
    font-size: 14px;
    padding: 10px 20px;
    border-radius: 10px;
    font-weight: 600;
    border:2px solid #031636;
}
.hero-section {
    min-height: 640px;
}
}




/*==========================
        IMPACT SECTION
==========================*/

.impact-section{
    padding:120px 0 50px 0;
}

.impact-image img{
    max-width:100%;
}

/* Small Heading */

.impact-tag{
    font-family: 'Caveat', cursive;
    display:inline-block;
    font-size:20px;
    color:#3AA73A;
    font-family:cursive;
    margin-bottom:18px;
}

/* Main Heading */

.impact-title{

    font-size:40px;
    font-weight:700;
    color:#10264A;
    line-height:1.15;
    margin-bottom:25px;
}

.impact-title span{

    color:#39A935;
}

/* Paragraph */

.impact-text{

    font-size: 18px;
    color: #414C60;
    line-height: 1.2;
    margin: 0;
    font-weight: 400;
    margin-bottom: 30px;
}

.impact-text strong{

    color:#39A935;
    font-weight:700;
}

/* Bottom Card */

.impact-box{

    background:#39a93521;
    padding:20px 25px;
box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    display:flex;
    align-items:center;
    gap:30px;
}

.impact-box-icon{

    width:90px;
    text-align:center;
    flex-shrink:0;
}

.impact-box-icon i{
    font-size:50px;
    color:#39A935;
}

.impact-box-content{
    font-size:26px;
    line-height:1.5;
    color:#10264A;
    font-weight:500;
    font-family: "Satisfy", cursive;
}

.impact-box-content span{

    color:#39A935;
    font-weight:700;
}

/*==========================
      RESPONSIVE
==========================*/

@media(max-width:991px){



.impact-image{

    margin-bottom:0px;
}

.impact-tag{

    font-size:18px;
}

.impact-title{

    font-size:44px;
}

.impact-box{

    padding:30px;
}

.impact-box-content{

    font-size:22px;
}

}

@media(max-width:767px){
.impact-section{
    padding:20px 0;
}


.impact-tag{

    font-size:16px;
}

.impact-title{

    font-size:34px;
}

.impact-text{

    font-size:16px;
    margin-bottom:30px;
}

.impact-box{

    flex-direction:column;
    text-align:center;
    gap:20px;
    padding:25px;
    margin-bottom: 30px;
}

.impact-box-icon{

    width:auto;
}

.impact-box-icon i{

    font-size:60px;
}

.impact-box-content{
    font-size:16px;
}

}

.registration-timeline{
    background:#fff;
}

.timeline-wrapper{
    border:2px solid #d9d9d9;
    border-radius:22px;
    padding:55px 40px 35px;
    position:relative;
}

.timeline-title{
    position:absolute;
    top:-18px;
    left:50%;
    transform:translateX(-50%);
    background:#fff;
    display:flex;
    align-items:center;
    gap:18px;
    padding:0 20px;
    

    
}

.timeline-title span{
    width:60px;
    height:3px;
    background:#53b65f;
    border-radius:10px;
}

.timeline-title h2{
    margin:0;
    font-size:34px;
    font-weight:800;
    color:#0B275A;
    white-space:nowrap;

    font-size: 40px;
    font-weight: 700;
    color: #10264A;
    line-height: 1.15;
    margin-bottom: 0;
}

.timeline-row{
    position:relative;
}

.timeline-line{
    position:absolute;
    top:50px;
    left:16%;
    width:68%;
    height:4px;
    background:#0B275A;
    z-index:0;
}

.timeline-circle{
    width:100px;
    height:100px;
    margin:auto;
    border-radius:50%;
    color:#fff;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    position:relative;
    z-index:2;
}

.timeline-circle.green{
    background:#2f9b33;
}

.timeline-circle.blue{
    background:#1e73be;
}

.timeline-circle i{
    font-size:24px;
    color: #fff;
    margin-bottom:8px;
}

.timeline-circle h3{
    margin:0;
    color: #fff;
    font-size:24px;
    font-weight:600;
    line-height:1;
}

.timeline-circle h3 span{
    display:block;
    font-size:20px;
}

.timeline-circle h3{
    font-size:18px;
}

.timeline-item h5{
font-weight: 700;
margin-top: 20px;
    color: rgb(16, 45, 99);
    font-size: 30px;
    font-family: "Bebas Neue", sans-serif;
}

.register-note{
    margin:20px auto 0;
    width:max-content;
    background:#EDF7EA;
    color:#1c4c2c;
    padding:10px 15px;
    border-radius:15px;
    font-size:16px;
    font-weight:600;
    display:flex;
    align-items:center;
    gap:12px;
}

.register-note i{
    font-size:24px;
    color:#39a648;
}



/* ===========================
Responsive
=========================== */

@media(max-width:991px){

.timeline-wrapper{
    padding:60px 25px 30px;
}

.timeline-title h2{
    font-size:26px;
}

.timeline-title span{
    width:40px;
}

.timeline-item{
    margin-bottom:35px;
}

.timeline-circle{
    width:120px;
    height:120px;
}

.timeline-item h5{
    font-size:18px;
}

.register-note{
    width:100%;
    justify-content:center;
    text-align:center;
    font-size:18px;
}
}

@media (max-width: 767px) {

    .timeline-title{
        position: relative;
        top: 0;
        left: 0;
        transform: none;
        justify-content: center;
        margin-bottom: 30px;
    }

    .timeline-title span{
        display: none;
    }

    .timeline-title h2{
        font-size: 22px;
        text-align: center;
    }

    .timeline-wrapper{
        padding: 30px 20px;
    }

    /* Hide desktop horizontal line */
    .timeline-line{
        display: none;
    }

    /* Create vertical line */
    .timeline-row{
        position: relative;
    }

    .timeline-row::before{
        content: "";
        position: absolute;
        top: 40px;
        bottom: 60px;
        left: 50%;
        transform: translateX(-50%);
        width: 4px;
        background: #0B275A;
        border-radius: 10px;
        z-index: 0;
    }

    .timeline-item{
        position: relative;
        z-index: 2;
        margin-bottom: 50px;
    }

    .timeline-item:last-child{
        margin-bottom: 0;
    }

    .timeline-circle{
        width: 100px;
        height: 100px;
    }

    .timeline-circle i{
        font-size: 22px;
        margin-bottom: 6px;
    }

    .timeline-circle h3{
        font-size: 18px;
    }

    .timeline-item h5{
        margin-top: 18px;
        font-size: 20px;
        background-color: #fff;
    }

    .register-note{
        width: 100%;
        justify-content: center;
        text-align: center;
        margin-top: 25px;
        padding: 12px 18px;
        font-size: 15px;
        flex-wrap: wrap;
    }
}

.pricing-section{
    background:#f7f8fc;
    border-radius:25px;
    padding:70px 0;
}

/* Heading */

.section-title{
    display:flex;
    justify-content:center;
    align-items:center;
    gap:20px;
}

.title-decoration{
    width:80px;
    height:3px;
    background:#58b44b;
}

.title-text{
    display:flex;
    align-items:center;
    gap:20px;
}

.title-text h2{
    font-size: 40px;
    font-weight: 700;
    color: #10264A;
    line-height: 1.15;
    margin-bottom: 0;
}



/* Card */

.pricing-card{
    background:#fff;
    border-radius:18px;
    overflow:hidden;
    border:1px solid #e7e7e7;
    height:100%;
    box-shadow:0 10px 25px rgba(0,0,0,.08);
}

.card-header{
    color:#fff;
    font-size:20px;
    font-weight:700;
    text-align:center;
    /* padding:20px 25px; */
    display:flex;   
    align-items:center;
    justify-content:center;
    min-height:60px;
    padding:0 20px;
}

.standard{
    background:#102d63;
}

.premium{
    background:#3d9637;
}

.best-value{
    background:#FFCC00;
    padding:8px 18px;
    color: #000;
    border-radius:30px;
    font-size:14px;
}

.feature-icon1{
    width: 60px;
    height:60px;
    object-fit:contain;
    margin-bottom:20px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    padding:5px;
}
 
.shoe-icon{
    width:35px;
}

.pricing-card-body ul{
    list-style:none;
    padding:0;
    margin:20px 0 0;
}

.pricing-card-body li{
    display:flex;
    align-items:center;
    gap:10px;
    font-size: 16px;
    color:#102d63;
    font-weight:600;
}

.pricing-card-body li i{
    color:#3DA63C;
    font-size:18px;
}

.card-body{
    padding:40px;
}

.price-row h5{
    font-weight:700;
    color:#102d63;
    font-size:30px;
    font-family: "Bebas Neue", sans-serif;
}

.price{
    font-size:35px;
    font-family: "Bebas Neue", sans-serif;
    font-weight:800;
}

.green{
    color:#34a637;
}

.blue{
    color:#102d63;
}

.includes-title{
    text-align:center;
    margin:50px 0 40px;
    font-weight:600;
    font-size:20px;
    letter-spacing:0px;
    color:#102d63;
}

.includes-title span{
    color:#3d9637;
    font-size:22px;
}


.card-body p{
    margin:0;
    font-size:10px;
    font-weight:600;
    color:#444;
}



.bottom-note{
    font-size:20px;
    font-weight:600;
    color:#102d63;
}

.bottom-note i{
    color:#3d9637;
    margin-right:10px;
}

/* Responsive */

@media(max-width:991px){

.title-text h2{
    font-size:34px;
}

.card-header{
    font-size:22px;
}

.price{
    font-size:46px;
}

.includes-title{
    font-size:20px;
    margin: 20px 0 30px;
}

.includes-title span{
    display:block;
    margin-top:10px;
    font-size:18px;
}


.bottom-note{
    font-size:20px;
}

}

@media(max-width:576px){

.section-title{
    gap:5px;
}

.title-decoration{
    width:40px;
}

.title-text{
    gap:10px;
}

.title-text h2{
    font-size:24px;
}



.card-body{
    padding:25px;
}

.price{
    font-size:36px;
}



.card-header{
    font-size:15px;
}

.best-value{
    font-size:12px;
    padding:5px 10px;
}

.bottom-note{
    font-size:16px;
}

}



.participation-wrapper{
    background:#f7f8fc;
    border-radius:25px;
    overflow:hidden;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}

.participation-card{
    padding:35px 20px;
    text-align:center;
    height:100%;
    border-right:1px solid #e6e6e6;
    transition:.35s;
}

.participation-card:hover{
    background:#f8fbf8;
}

.feature-icon{
    width:120px;
    height:120px;
    object-fit:contain;
}

.participation-card h3{
font-size: 20px;
    font-weight: 700;
    color: #13264C;
    line-height: 1.2;
    margin-bottom: 18px;
    text-transform: uppercase;
}

.participation-card p{
font-size: 16px;
    color: #414C60;
    line-height: 1.2;
    margin: 0;
    font-weight: 400;
}



/* Responsive */

@media(max-width:991px){

.participation-card{
    border-right:none;
    border-bottom:1px solid #ececec;
}

.participation-card.border-end-0{
    border-bottom:none;
}

}

@media(max-width:767px){

.participation-card{
    padding:40px 25px;
}

.participation-card h3{
    font-size:26px;
}

.participation-card p{
    font-size:18px;
}


}

@media(max-width:575px){

.participation-wrapper{
    border-radius:18px;
}

.participation-card{
    padding:35px 20px;
}

.participation-card h3{
    font-size:16px;
}

.participation-card p{
    font-size:14px;
    line-height:1.2;
}



}
/*================ Registration Strip ================*/



.registration-box{
    background:#06224F;
    border-radius:28px;
    padding:35px 45px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.registration-content{
    display:flex;
    align-items:center;
    gap:30px;
}


.registration-text h2{
font-size: 32px;
    font-weight: 700;
    color: #ffffff;
    line-height: 1.15;
}

.registration-text p{
    color:#fff;
    font-size:24px;
    margin:0;
}

.registration-text span{
    color:#42b72a;
    font-weight:600;
}


/*================ Footer ================*/

.custom-footer {
    margin-bottom: 20px;
}
.custom-footer .row>div{
    position:relative;
}


.custom-footer .row>div:not(:last-child)::after{
    content:"";
    position:absolute;
    top:15%;
    right:10px;
    width:1px;
    height:100px;
    background:#d9d9d9;
}

.footer-block h5{
    color:#06224F;
    font-size:20px;
    letter-spacing:0px;
    font-weight:700;
    margin-bottom:20px;
}

.footer-block p{
    margin-bottom:12px;
    font-weight:500;
    color:#1d1d1d;
    font-size:15px;
}

/* .footer-block i{
    color:#06224F;
} */

.custom-footer p{
font-size: 14px;
    font-weight: 400;
    color: #414C60;
    /* line-height: 1.2; */
}
.social-icons{
    display:flex;
    gap:20px;
}
.social-icons a i{
    font-size:20px;
}

.footer-block a{
    text-decoration:none;
    color:#06224F;
    transition: all .3s ease;
}
.footer-block a:hover{
    color:#3c56a6;
    font-weight:600;
}
.social-icons a{
    width:40px;
    height:40px;
    border:1px solid #ddd;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    color:#06224F;
    font-size:26px;
    transition:.3s;
    text-decoration:none;
}

.social-icons a:hover{
    background:#06224F;
    color:#fff;
}

.shoe-img{
    width:110px;
}

.footer-logo1{
    max-width:220px;
    width:40%;
    margin-left:20px;
}

.footer-logo2{
    max-width:200px;
    width:26%;
}

/*================ Responsive ================*/

@media(max-width:991px){

.registration-box{
    padding:35px;
}

.registration-content{
    flex-direction:column;
    text-align:center;
}

.registration-text h2{
    font-size:34px;
}

.registration-text p{
    font-size:22px;
}

.custom-footer .row>div::after{
    display:none;
}

.footer-block{
    text-align:center;
}

.social-icons{
    justify-content:center;
}

.logo-placeholder{
    margin:auto;
}

}

@media(max-width:767px){

.registration-strip{
    padding:50px 0 30px;
}

.registration-box{
    padding:30px 20px;
}

.shoe-placeholder{
    width:85px;
    height:85px;
}

.registration-text h2{
    font-size:28px;
}

.registration-text p{
    font-size:18px;
}

.footer-block h5{
    font-size:20px;
}

.footer-block p{
    font-size:17px;
}

.logo-placeholder{
    width:170px;
    height:70px;
}

.social-icons a{
    width:45px;
    height:45px;
    font-size:20px;
}

.footer-logo1 {
      margin-left: 0;
      display: flex;
    margin: auto;

}
.card-body p {
    font-size: 12px;    
}
}

@media (min-width: 768px) and (max-width: 1399px) {
    .menu-links li a {
    font-size: 24px;
    }
}



/* popup form */

/*====================================
REGISTRATION MODAL
=====================================*/

.registration-modal .modal-dialog{
   width: 80%;
}

.registration-modal .modal-content{

    border:none;
    border-radius:28px;
    overflow:hidden;

    box-shadow:
    0 20px 60px rgba(0,0,0,.18);

}

/*=============================
HEADER
=============================*/

.registration-modal .modal-header{

box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
    color:#fff;

    padding:20px 25px;
    align-items: start;

    border:none;

}

.registration-modal .modal-header img{

height: 100px;
width: auto;
object-fit: cover;

}

.registration-modal .modal-header p{

    margin:0;
    opacity:.9;

}

/*=============================
BODY
=============================*/

.registration-modal .modal-body{

    background:#f8fbff;

    padding:35px;

}

/*=============================
FOOTER
=============================*/

.registration-modal .modal-footer{

    padding:20px 35px;

    background:#fff;

    border:none;

}

/*=============================
SECTION TITLE
=============================*/

.form-section-title{

    font-size:24px;

    color:#062B63;

    font-weight:700;

    margin-bottom:30px;

    position:relative;

    padding-left:20px;

}

.form-section-title::before{

    content:"";

    width:7px;

    height:32px;

    background:#38b24d;

    position:absolute;

    left:0;

    border-radius:30px;

}

/*=============================
LABEL
=============================*/

.form-label{

    font-weight:600;

    margin-bottom:8px;

    color:#444;

}

/*=============================
INPUT
=============================*/
.form-control,
.form-select{

transition:.35s;

}

.form-control:focus,
.form-select:focus{

transform:translateY(-2px);

border-color:#062B63;

box-shadow:0 0 0 .15rem rgba(13,94,244,.15);

}


/*=============================
SCROLLBAR
=============================*/


.registration-modal .modal-body::-webkit-scrollbar{

width:8px;

}

.registration-modal .modal-body::-webkit-scrollbar-thumb{

background:#13264C;

border-radius:50px;

}

.registration-modal .modal-body::-webkit-scrollbar-track{

background:#f5f5f5;

}


.btn-close{

filter:brightness(0) invert(1);
color: #072654 !important;
opacity:1;

transition:.3s;

    filter:none;
}



.modal.fade .modal-dialog{

transform:translateY(40px);

transition:.35s;

}

.modal.show .modal-dialog{

transform:none;

}

.required::after{

content:" *";

color:#dc3545;

}
/*=============================
RESPONSIVE
=============================*/

@media(max-width:991px){

.registration-modal .modal-body{

padding:25px;

}

.registration-modal .modal-header{

padding:22px;

}

}

@media(max-width:767px){

.registration-modal .modal-dialog{

margin:12px;

}

.registration-modal .modal-content{

border-radius:22px;

}

.registration-modal .modal-header h2{

font-size:24px;

}

.registration-modal .modal-body{

padding:20px;

}

.form-control,
.form-select{

height:52px;

}

.form-section-title{

font-size:21px;

}

.register-btn{

width:100%;

}

.registration-modal .modal-footer{

padding:20px 35px;

background:#fff;

border:none;

position:sticky;

bottom:0;

z-index:50;

box-shadow:0 -8px 20px rgba(0,0,0,.05);

}

.registration-modal .modal-footer small{

display:block;
margin-bottom:15px;

}

}


/*==========================
OPTION CARD
===========================*/

.option-card{

display:block;
cursor:pointer;

}

.option-card input{

display:none;

}

.option-card-content{

background:#fff;


border:2px solid #3DA63C;

border-radius:18px;

padding:25px;

display:flex;

justify-content:space-between;

align-items:center;

transition:.3s;

}

.option-card input:checked + .option-card-content{

background: linear-gradient(135deg, rgb(247, 255, 246), rgb(236, 255, 242));
    /* border: 2px solid rgb(212, 243, 212); */

    color:#000000;


}


.option-card input:checked + .option-card-content img{

    width: 100px;
    height: auto;
    object-fit: cover;

}

.option-card-content:hover{

border-color:#062B63;

transform:translateY(-4px);

box-shadow:0 15px 35px rgba(13,94,244,.12);

}

.option-card-content h5{

font-weight:700;

margin-bottom:5px;

}

.option-card-content p{

margin:0;
color:#666;

}

.option-card-content i{

font-size:40px;

color:#3DA63C;

}

/*==========================
EXPERIENCE BUTTON
===========================*/

.experience-group .btn{

padding:14px;

font-weight:600;

}

/* Experience Buttons */

.experience-group .btn{
    border:2px solid #dce5f2;
    background:#fff;
    color:#555;
    font-weight:600;
    padding:7px;
    transition:.3s;
}

/* Hover */

.experience-group .btn:hover{
    border-color:#3DA63C;
    color:#3DA63C;
}

/* Selected */

.btn-check:checked + .btn{
    background:#3DA63C;
    border-color:#3DA63C;
    color:#fff;
}

/* Focus */

.experience-group .btn-check:focus + .btn{
    box-shadow:0 0 0 .2rem rgba(61,166,60,.2);
}


/*==========================
CHECK PILLS
===========================*/

.check-pill{

display:block;

cursor:pointer;

}

.check-pill input{

display:none;

}

.check-pill span{

display:flex;

justify-content:center;

align-items:center;

height:58px;

border-radius:40px;

background:#fff;

border:2px solid #dce5f2;

font-weight:600;

transition:.3s;

}

.check-pill:hover span{

border-color:#3DA63C;
background-color: #3DA63C;
color: #fff;

}

.check-pill input:checked + span{

background:#3DA63C;

border-color:#3DA63C;

color:#fff;

}

.check-pill input{

display:none;

}

.check-pill span{

font-weight:600;

}

/*==========================
DONATION BOX
===========================*/

.donation-box{

background:linear-gradient(135deg,#f7fff6,#ecfff2);

border:2px solid #d4f3d4;

border-radius:22px;

padding:30px;

}

.donation-box h4{

font-weight:700;

color:#3DA63C;

}

.donation-box p{

margin-top:10px;

margin-bottom:0;

color:#666;

}

/*==========================
YES NO
===========================*/

.switch-option{

background:#fff;

padding:12px 22px;

border-radius:50px;

margin-left:8px;

font-weight:600;

cursor:pointer;

border:2px solid #d9e3ef;

}

.switch-option input{

margin-right:8px;

}

/*==========================
PRICING CARD
==========================*/

/*==========================
REGISTRATION CARD
==========================*/

.pricing-card{
    display:block;
    cursor:pointer;
    height:100%;
}

.pricing-card input{
    display:none;
}

.pricing-card-body{
    background:#fff;
    border:2px solid #dce5f2;
    border-radius:22px;
    padding:30px;
    height:100%;
    transition:all .35s ease;
}

.pricing-card:hover .pricing-card-body{
    border-color:#062B63;
}

/* Selected Card */

.pricing-card input:checked + .pricing-card-body{

    background:linear-gradient(135deg,#062B63,#2F80ED);


    color:#000000;

    border-color:#062B63;
    box-shadow:0 20px 45px rgba(13,94,244,.30);

}
.pricing-card-body h4{
    font-weight: 700;
    color: #102d63;
    font-size: 30px;
    font-family: "Bebas Neue", sans-serif;
}
.pricing-card-body h2{
    font-weight: 700;
    color: #34a637;
    font-size: 30px;
    font-family: "Bebas Neue", sans-serif;
}

.price-box{
    display:flex;
    align-items:center;
    gap:12px;
}

.old-price{
    color:#102d63 !important;
    font-size:22px;
    text-decoration:line-through;
}

.new-price{
    font-size:40px;
    font-weight:700;
    color:#34a637;
}

.pricing-card input:checked + .pricing-card-body h2,
.pricing-card input:checked + .pricing-card-body h4,
.pricing-card input:checked + .pricing-card-body li{

    color:#fff;
    
}


.premium2 .pricing-card-body{

background:#fffdf7;

border-color:#ffd75c;

}

/*==========================
SIZE
==========================*/
/*==========================
T-SHIRT SIZE
==========================*/

.size-selector{
    display:flex;
    flex-wrap:wrap;
    gap:15px;
    margin-top:20px;
}

.size-option{
    cursor:pointer;
}

.size-option input{
    display:none;
}

.size-option span{
    display:flex;
    align-items:center;
    justify-content:center;
    width:70px;
    height:60px;
    border:2px solid #dce5f2;
    border-radius:16px;
    background:#fff;
    font-weight:700;
    transition:.3s;
    user-select:none;
}

/* Hover */

.size-option:hover span{
    border-color:#34a637;
    color:#34a637;
}

/* Selected */

.size-option input:checked + span{
    background:#34a637;
    border-color:#34a637;
    color:#fff;
    box-shadow:0 10px 25px rgba(13,94,244,.25);
}



/* success screen */
.success-icon{

font-size:90px;

color:#3DA63C;

margin-bottom:25px;

display:block;

}

.registration-success h2{

font-weight:700;

margin-bottom:15px;

}

.registration-success{

display:none;

}


/*=============================
DECLARATION
=============================*/

.declaration-card{

    background:#fff;

    border:2px solid #dce5f2;

    border-radius:22px;

    padding:30px;

}

.consent-check{

    display:flex;

    align-items:flex-start;

    gap:15px;

    margin-bottom:20px;

    cursor:pointer;

}

.consent-check:last-child{

    margin-bottom:0;

}

.consent-check input{

    margin-top:4px;

    width:20px;

    height:20px;

    accent-color: #34a637;

}

.consent-check span{

    font-size:15px;

    color:#555;

    line-height:1.6;

}

/*=============================
HEALTH
=============================*/

textarea.form-control{

    min-height:120px;

    resize:vertical;

}

/*=============================
SUBMIT BUTTON
=============================*/

button.register-btn{

    min-width:260px;

    height:58px;

    font-size:17px;

}